Description: Fix manpage header
Author: Eder L. Marques <eder@edermarques.net>
Last-Update: 2020-01-11

--- a/manpage/manpage.man
+++ b/manpage/manpage.man
@@ -1,5 +1,19 @@
 .TH "Funções ZZ" 1 "" ""
+.SH NAME
+funcoeszz \- script with 170+ useful mini applications
 
+.SH DESCRIPTION
+Funções ZZ is a bash script that contains more than 170 useful applications,
+.RE
+ready to run from command line on UNIX systems (Linux, BSD, Cygwin, Mac OS X,
+.RE
+and others).
+.PP
+This functions includes:
+    Conversions and calculations (dates, hours, measure units, CPF, CNPJ)
+    File manipulation (change name, extension, content)
+    Data manipulation (statistics, filters, password generators)
+    Internet site queries (dictionaries, translators, news, searches)
 
 .SH zzajuda
 
